name: Create MSSQL container
runs:
  using: composite
  steps:
    - shell: bash
      run: |
        set -x
        docker run \
          -e "ACCEPT_EULA=Y" \
          -e "SA_PASSWORD=<YourStrong@Passw0rd>" \
          -p 1433:1433 \
          --name sql1 \
          -h sql1 \
          -d mcr.microsoft.com/mssql/server:2019-CU8-ubuntu-16.04
